/* comment goes in here
this is the basic widecombe site style sheet page - will grow over time
*/
* {

	font-family: Arial;

}
body {
/*
        background-color: #C0C0C0;
        */
        background-color: #CDCDCD;
        /*
        background-image:url(images/sheep2.jpg);
        */
        background-image:url(images/bg3.gif);
        background-repeat:repeat;
        background-position:center top;
        background-attachment:fixed;
        margin:auto;
        text-align:center;
}
div {
        text-align:left;
}
div#bodywrapper {
        width: 920px;
        margin:auto;
        /*
        background-color: #F3D494;
        */
        text-align:left;
        -moz-border-radius:10px;
}
div#body2wrapper {
        position:relative;
        width: 920px;
        /*
        background-color: #43423E;
        */
        background-color: #657751;
        top:10px;
        left: 10px;
        -moz-border-radius:10px;
}
div#body3wrapper {
        position:relative;
        width: 910px;
        /*
        background-color: #79AE54;
        background-color: #8D9657;
        background-color: #B9CF8E;
        */
        background-color: #CCD9B3;
        
background-image:url(images/wid_banner10.gif);
background-repeat:no-repeat;
background-position:top;
        top:10px;
        left: 5px;
        -moz-border-radius:10px;
}
div#mainwrapper {
/*
background-image:url(images/gradient1.gif);
background-repeat:no-repeat;
background-attachment:fixed;
background-position: 50% 350px;
*/
        position:relative;
        width: 900px;
        -moz-border-radius:10px;
        /*
        right: 0;
        left: 0;
        margin-top:20px;
*/
        top:10px;
        left: 5px;
        /*
        background-color: #F6F0CC;
        background-color: #E4E9CF;
        */
}
div#header {
/*
background-image:url(images/wid_from_west2.jpg);
*/
background-repeat:no-repeat;
background-position:top;
        text-align:center;
}
div#ph {
  float:left;
}
div.clear {
  clear:left;
}

a.footer:link {
    color: #008000;
        font-weight:strong;
}
a.footer:visited {
    color: #336600;
        font-weight:strong;
}
a.footer:active {
    color: #336600;
        font-weight:strong;
}
a.footer:hover {
    color: #336600;
        font-weight:strong;
}


a.banner:link {
    color: #FFFFFF;
        font-weight:strong;
}
a.banner:visited {
    color: #FFFFFF;
        font-weight:strong;
}
a.banner:active {
    color: #FEE5AC;
        font-weight:strong;
}
a.banner:hover {
    color: #FEE5AC;
        font-weight:strong;
}
a.recent:link {
    color: #000000;
        font-weight:strong;
}
a.recent:visited {
    color: #000000;
        font-weight:strong;
}
a.recent:active {
    color: #EEAD0E;
        font-weight:strong;
}
a.recent:hover {
    color: #EEEE00;
        font-weight:strong;
}
.quicklinx {
/*
    color: #EEEE00;
*/
	font-family: "Century Gothic";
        font-size: 14pt;
        font-weight:bold;
        padding-top: 5px;
        }
a.quicklinx:link {
    color: #FFE600;
        font-weight:bold;
}
a.quicklinx:visited {
    color: #FFE600;
        font-weight:bold;
}
a.quicklinx:active {
    color: #FEE5AC;
        font-weight:bold;
}
a.quicklinx:hover {
    color: #FEE5AC;
        font-weight:bold;
}
a.history:link {
    color: #FFE600;
        font-weight:bold;
}
a.history:visited {
    color: #FFE600;
        font-weight:bold;
}
a.history:active {
    color: #FEE5AC;
        font-weight:bold;
}
a.history:hover {
    color: #FEE5AC;
        font-weight:bold;
}

p.quicklinx {
    color: #EEEE00;
	font-family: "Century Gothic";
        font-size: 14pt;
        font-weight:bold;
        }
td.quicklinx {
        width: 100%;
  margin-top: 1; 
  margin-bottom: 1;
        vertical-align:text-center;
        text-align: center;
    color: #FEE5AC;
        font-weight:bold;
	font-family: "Century Gothic";
        font-size: 14pt;
}
        
h4.recent {
    color: #FFE600;
        font-weight:bold;
        font-size: 10pt;
}
li.recent {
    color: #FFE600;
}
p.news {
    color: #00611C;
        font-weight:bold;
        font-size: 10pt;
}
td.news {
    color: #000000;
        font-weight:normal;
        font-size: 10pt;
}
a.news:link {
    color: #FFFFFF;
        font-weight:bold;
}
a.news:visited {
    color: #FFFFFF;
        font-weight:bold;
}
a.news:active {
    color: #EEAD0E;
        font-weight:bold;
}
a.news:hover {
    color: #EEEE00;
        font-weight:bold;
}

p.small {
	font-family: Arial;
        font-size: 8pt;
}
p {
	font-family: Arial;
        font-size: 10pt;
}
p.nospace {
	font-family: Arial;
  font-size: 10pt;
  margin-top: 0; 
  margin-bottom: 0;
}

td {
	font-family: Arial;
        font-size: 10pt;
}
td.tbanner {
        width: 100%;
  margin-top: 0; 
  margin-bottom: 0;
        font-size: 9pt;
        text-align: center;
}
td.head {
	font-family: "Century Gothic";
        font-size: 20pt;
        font-weight:strong;
    color: #FFFFFA;
    width:650px;
        text-align: center;
}
li {
	font-family: Arial;
        font-size: 10pt;
}
.pft-directory {
        font-size: 10pt;
}
/*
.pft-choose {
        font-size: 10pt;
		font-style: italic;
}
.pft-file {
		font-style: italic;
}
.pft-filesmall {
		font-style: italic;
        font-size: 8pt;
}
*/
.h3center {
	font-family: "Century Gothic";
        font-size: 18pt;
        text-align: center;
        color: #FFFFFA
}
.plegend {
	       font-family: "Bookman Old Style";
	       margin:0;
        font-size: 16pt;
        text-align: center;
        color: #008000;
}
.pcopyright {
	       margin:0;
        font-size: 10pt;
        text-align: center;
}
.pfooter {
  margin-top: 0; 
  margin-bottom: 0;
        font-size: 10pt;
        text-align: center;
}
.pbanner {
  margin-top: 0; 
  margin-bottom: 0;
        font-size: 11pt;
        text-align: center;
}
.pcenter {
	font-family: Arial;
        font-size: 10pt;
        text-align: center;
}
.pheader {
	font-family: Arial;
        font-size: 14pt;
        color: #008000;
        text-align: center;
}
.pbannerheader {
	       margin:0;
	font-family: "Century Gothic";
        font-size: 16pt;
    color: #FFE600;
        font-weight:strong;
        text-align: center;
}
.pbannersubheader {
	       margin:0;
	font-family: "Century Gothic";
        font-size: 16pt;
    color: #FFFFFF;
        font-weight:strong;
        text-align: center;
}
.recent {
	font-family: Verdana;
        font-size: 8pt;
        font-color: white;

}
.tablemain {
        border-style: none;
        border-spacing: 1px 1px;
/*
        background-color: #CCD9B3;
        */
        width: 100%;
}
.tdwhatson {
	font-family: Arial;
        font-size: 10pt;
        background-color: #FFFF00;
}
.tdhist {
	font-family: Arial;
        font-size: 10pt;
        background-color: #80FF80;
}
/* PHP File Tree Default Theme

	By Cory LaViska (http://abeautifulsite.net/)
	Featuring the Silk Icon Set from famfamfam (http://www.famfamfam.com/lab/icons/silk/)

*/

.php-file-tree {
	font-family: Georgia;
	font-size: 12px;
	letter-spacing: 1px;	line-height: 1.5;
}

	.php-file-tree A {
		color: #000000;
		text-decoration: none;
	}
	
	.php-file-tree A:hover {
		color: #666666;
	}

	.php-file-tree .open {
		font-style: italic;
	}
	
	.php-file-tree .closed {
		font-style: normal;
	}
	
	.php-file-tree .pft-directory {
		list-style-image: url(images/directory.png);
	}
.pft-choose {
        font-size: 10pt;
		font-style: italic;
        font-weight:strong;
}
	
	/* Default file */
	.php-file-tree LI.pft-file { list-style-image: url(images/file.png); }
	/* Additional file types */
	.php-file-tree LI.ext-css { list-style-image: url(images/css.png); }
	.php-file-tree LI.ext-doc { list-style-image: url(images/doc.png); }
	.php-file-tree LI.ext-exe { list-style-image: url(images/application.png); }
	.php-file-tree LI.ext-gif { list-style-image: url(images/picture.png); }
	.php-file-tree LI.ext-fla { list-style-image: url(images/flash.png); }
	.php-file-tree LI.ext-htm { list-style-image: url(images/html.png); }
	.php-file-tree LI.ext-html { list-style-image: url(images/html.png); }
	.php-file-tree LI.ext-jpg { list-style-image: url(images/picture.png); }
	.php-file-tree LI.ext-jpeg { list-style-image: url(images/picture.png); }
	.php-file-tree LI.ext-js { list-style-image: url(images/script.png); }
	.php-file-tree LI.ext-log { list-style-image: url(images/txt.png); }
	.php-file-tree LI.ext-pdf { list-style-image: url(images/pdf.png); }
	.php-file-tree LI.ext-php { list-style-image: url(images/php.png); }
	.php-file-tree LI.ext-txt { list-style-image: url(images/txt.png); }


/*
archive pages - new design - avoid tables if poss
#=id
*/
.arch_table {
    display: table;
    border-spacing: 5px;
}
.arch_table_hdr {
    display: table-header-group;
    background:#F1FCF9;
}
.arch_row {
    display: table-row;
    background:#F1FCF9;
}
.arch_cell {
    display: table-cell;
    padding: 5px;
    border: thin solid black;
    width: 350px;
}
.arch_element {
    border: 1px solid ;
    margin: 5px;
    background:#F1FCF9;
    padding: 5px;
}
div.arch1 {
    border: 1px solid ;
    margin: 0px;
    background:#F1FCF9;
    padding: 5px;
    width: 800px;

}
.arch2 {
    border: 0px solid ;
    margin: 0px;
    padding: 5px;
    float: left;
    width: 350px;
}

.arch3 {
    position: relative;
    border: 0px solid ;
    margin: 0px;
    padding: 5px;
    float: right;
    width: 350px;
}
/*
new three column attempts
*/
.contentwrapper{
float: left;
width: 100%;
}

.contentcolumn{
margin: -25px 100px 0 100px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

.leftcolumn{
float: left;
width: 100px; /*Width of left column in pixel*/
margin-left: -900px; /*Set margin to that of -(MainContainerWidth)*/
}

.rightcolumn{
float: left;
width: 100px; /*Width of right column*/
margin-left: -100px; /*Set left margin to -(RightColumnWidth)*/
}
.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
